pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: devel/doxygen Mac OS X Snow Leopard unsupported error

  [doxygen doesn't build on OS X 10.6, patch]

Can anyone else confirm that this does or doesn't work, or comment on
any reasons not to apply it?

Attachment: pgp_tCEFk2F1f.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index